.eventbox-content {
    color: blue;
    width:300px;
    height:250px;
    border-radius: 7px 10px 9px 11px!important;
    -moz-border-radius: 7px 10px 9px 11px!important;
    -webkit-border-radius: 7px 10px 9px 11px !important;
}

.block-eventbox {
    background-color: #12191D;
    width: 300px;
    margin-bottom: 55px !important;
    border: 1px solid;
    border-image-source: url(https://cms-content.s.aeriastatic.com/eb63bf30225cd701edf16f667b415766/files/eos/image/E/EOS_Portal_Border.png);
    -moz-border-image: url(https://cms-content.s.aeriastatic.com/eb63bf30225cd701edf16f667b415766/files/eos/image/E/EOS_Portal_Border.png);
    -o-border-image: url(https://cms-content.s.aeriastatic.com/eb63bf30225cd701edf16f667b415766/files/eos/image/E/EOS_Portal_Border.png);
    border-image-slice: 33 32 34 33;
    border-image-width: 35px 35px 35px 35px;
    border-image-outset: 10px 13px 10px 12px;
    border-image-repeat: repeat repeat;
    padding: 0px;
    height: 250px;
    z-index: 100;
    border-radius: 7px 10px 9px 11px!important;
    -moz-border-radius: 7px 10px 9px 11px!important;
    -webkit-border-radius: 7px 10px 9px 11px !important;
}

.eventbox-button {
    background-image: url(https://cms-content.s.aeriastatic.com/9f0f685a3ce7e2104336ce6d2ae34c1b/files/eosde/image/E/EOS-btn-blank-multi-lang-compressor.png);
    height: 78px;
    width: 304px;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
    top: 155px;
    -ms-transform: scale(0.65,0.65);
    -webkit-transform: scale(0.65,0.65);
    transform: scale(0.65,0.65);
}
.eventbox-button:hover {
    background-image: url(https://cms-content.s.aeriastatic.com/d528012ce58496920356813ac3e1b37e/files/eosde/image/E/EOS-btn-blank-multi-lang-hover-compressor.png);
}
.eventbox-button a {
    display: block;
    height: 40px;
    width: 304px;
    padding-top: 30px;
    text-align:center;
    font-size: 30px;
    color: white;
    font-weight: 700;
}

#eventbox-countdown {
    top: 148px;
    position: relative;
    background-color: red;
    height: 10px;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 14px;
    color: white;
    font-size: 16px;
    font-weight:700;
    padding: 5px 15px 10px;
    width: 270px;
    font-family: Open Sans !important;
    text-transform: uppercase;
    text-align:center;
    background: linear-gradient(left, #830000 0%, #ff0000 50%, #830000 100%);
    background: -moz-linear-gradient(left, #830000 0%, #ff0000 50%, #830000 100%);
    background: -webkit-linear-gradient(left, #830000 0%, #ff0000 50%, #830000 100%);
    background: -ms-linear-gradient(left, #830000 0%, #ff0000 50%, #830000 100%);
    background: -o-linear-gradient(left, #830000 0%, #ff0000 250%, #830000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#830000, endColorstr=#830000,GradientType=1);
}

span#eventbox-countdown_time {
    font-family: Open Sans, serif;
    text-transform: none;
}